<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LVIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LVIII</h1>

    <h1>Que trata de cómo menudearon sobre don Quijote aventuras
    tantas, que no se daban vagar unas a otras</h1>

    <p>Cuando don Quijote se vio en la campaña rasa, libre y desembarazado de los requiebros de Altisidora, le pareció que estaba en su centro, y que los espíritus se le renovaban para proseguir de nuevo el asumpto de sus caballerías, y, volviéndose a Sancho,
    le dijo:</p>

    <p>—La libertad, Sancho, es uno de los más preciosos dones que a los hombres dieron los cielos; con ella no pueden igualarse los tesoros que encierra la tierra ni el mar encubre; por la libertad, así como por la honra, se puede y debe aventurar la vida,
    y, por el contrario, el cautiverio es el mayor mal que puede venir a los hombres. Digo esto, Sancho, porque bien has visto el regalo, la abundancia que en este castillo que dejamos hemos tenido; pues en metad de aquellos banquetes sazonados y
    de aquellas bebidas de nieve, me parecía a mí que estaba metido entre las estrechezas de la hambre, porque no lo gozaba con la libertad que lo gozara si fueran míos; que las obligaciones de las recompensas de los beneficios y mercedes recebidas
    son ataduras que no dejan campear al ánimo libre. ¡Venturoso aquél a quien el cielo dio un pedazo de pan, sin que le quede obligación de agradecerlo a otro que al mismo cielo!</p>

    <p>—Con todo eso —dijo Sancho— que vuesa merced me ha dicho, no es bien que se quede sin agradecimiento de nuestra parte docientos escudos de oro que en una bolsilla me dio el mayordomo del duque, que como píctima y confortativo la llevo puesta sobre
    el corazón, para lo que se ofreciere; que no siempre hemos de hallar castillos donde nos regalen, que tal vez toparemos con algunas ventas donde nos apaleen.</p>

    <p>En estos y otros razonamientos iban los andantes, caballero y escudero, cuando vieron, habiendo andado poco más de una legua, que encima de la yerba de un pradillo verde, encima de sus capas, estaban comiendo hasta una docena de hombres, vestidos
    de labradores. Junto a sí tenían unas como sábanas blancas, con que cubrían alguna cosa que debajo estaba; estaban empinadas y tendidas, y de trecho a trecho puestas. Llegó don Quijote a los que comían, y, saludándolos primero cortésmente, les
    preguntó que qué era lo que aquellos lienzos cubrían. Uno dellos le respondió:</p>

    <p>—Señor, debajo destos lienzos están unas imágines de relieve y entabladura que han de servir en un retablo que hacemos en nuestra aldea; llevámoslas cubiertas, porque no se desfloren, y en hombros, porque no se quiebren.</p>

    <p>—Si sois servidos —respondió don Quijote—, holgaría de verlas, pues imágines que con tanto recato se llevan, sin duda deben de ser buenas.</p>

    <p>—Y ¡cómo si lo son! —dijo otro—. Si no, dígalo lo que cuesta: que en verdad que no hay ninguna que no esté en más de cincuenta ducados; y, porque vea vuestra merced esta verdad, espere vuestra merced, y verla ha por vista de ojos.
    </p>

    <p>Y, levantándose, dejó de comer y fue a quitar la cubierta de la primera imagen, que mostró ser la de San Jorge puesto a caballo, con una serpiente enroscada a los pies y la lanza atravesada por la boca, con la fiereza que suele pintarse. Toda la imagen
    parecía una ascua de oro, como suele decirse. Viéndola don Quijote, dijo:</p>

    <p>—Este caballero fue uno de los mejores andantes que tuvo la milicia divina: llamóse don San Jorge, y fue además defendedor de doncellas. Veamos esta otra.
    </p>

    <p>Descubrióla el hombre, y pareció ser la de San Martín puesto a caballo, que partía la capa con el pobre; y, apenas la hubo visto don Quijote, cuando dijo:
    </p>

    <p>—Este caballero también fue de los aventureros cristianos, y creo que fue más liberal que valiente, como lo puedes echar de ver, Sancho, en que está partiendo la capa con el pobre y le da la mitad; y sin duda debía de ser entonces invierno, que,
    si no, él se la diera toda, según era de caritativo.
    </p>

    <p>—No debió de ser eso —dijo Sancho—, sino que se debió de atener al refrán que dicen: que para dar y tener, seso es menester.</p>

    <p>Rióse don Quijote y pidió que quitasen otro lienzo, debajo del cual se descubrió la imagen del Patrón de las Españas a caballo, la espada ensangrentada, atropellando moros y pisando cabezas; y, en viéndola, dijo don Quijote:</p>

    <p>—Éste sí que es caballero, y de las escuadras de Cristo; éste se llama don San Diego Matamoros, uno de los más valientes santos y caballeros que tuvo el mundo y tiene agora el cielo.</p>

    <p>Luego descubrieron otro lienzo, y pareció que encubría la caída de San Pablo del caballo abajo, con todas las circunstancias que en el retablo de su conversión suelen pintarse. Cuando le vido tan al vivo, que dijeran que Cristo le hablaba y Pablo
    respondía.</p>

    <p>—Éste —dijo don Quijote— fue el mayor enemigo que tuvo la Iglesia de Dios Nuestro Señor en su tiempo, y el mayor defensor suyo que tendrá jamás: caballero andante por la vida, y santo a pie quedo por la muerte, trabajador incansable en la viña del
    Señor, doctor de las gentes, a quien sirvieron de escuelas los cielos y de catedrático y maestro que le enseñase el mismo Jesucristo.</p>

    <p>No había más imágines, y así, mandó don Quijote que las volviesen a cubrir, y dijo a los que las llevaban:</p>

    <p>—Por buen agüero he tenido, hermanos, haber visto lo que he visto, porque estos santos y caballeros profesaron lo que yo profeso, que es el ejercicio de las armas; sino que la diferencia que hay entre mí y ellos es que ellos fueron santos y pelearon
    a lo divino, y yo soy pecador y peleo a lo humano. Ellos conquistaron el cielo a fuerza de brazos, porque el cielo padece fuerza, y yo hasta agora no sé lo que conquisto a fuerza de mis trabajos; pero si mi Dulcinea del Toboso saliese de los que
    padece, mejorándose mi ventura y adobándoseme el juicio, podría ser que encaminase mis pasos por mejor camino del que llevo.</p>

    <p>—Dios lo oiga y el pecado sea sordo —dijo Sancho a esta ocasión.</p>

    <p>Admiráronse los hombres, así de la figura como de las razones de don Quijote, sin entender la mitad de lo que en ellas decir quería. Acabaron de comer, cargaron con sus imágines, y, despidiéndose de don Quijote, siguieron su viaje.</p>

    <p>Quedó Sancho de nuevo como si jamás hubiera conocido a su señor, admirado de lo que sabía, pareciéndole que no debía de haber historia en el mundo ni suceso que no lo tuviese cifrado en la uña y clavado en la memoria, y díjole:
    </p>

    <p>—En verdad, señor nuestramo, que si esto que nos ha sucedido hoy se puede llamar aventura, ella ha sido de las más suaves y dulces que en todo el discurso de nuestra peregrinación nos ha sucedido: della habemos salido sin palos y sobresalto alguno,
    ni hemos echado mano a las espadas, ni hemos batido la tierra con los cuerpos, ni quedamos hambrientos. Bendito sea Dios, que tal me ha dejado ver con mis propios ojos.</p>

    <p>—Tú dices bien, Sancho —dijo don Quijote—, pero has de advertir que no todos los tiempos son unos, ni corren de una misma suerte, y esto que el vulgo suele llamar comúnmente agüeros, que no se fundan sobre natural razón alguna, del que es discreto
    han de ser tenidos y juzgar por buenos acontecimientos. Levántase uno destos agoreros por la mañana, sale de su casa, encuéntrase con un fraile de la orden del bienaventurado San Francisco, y, como si hubiera encontrado con un grifo, vuelve las
    espaldas y vuélvese a su casa. Derrámasele al otro Mendoza la sal encima de la mesa, y derrámasele a él la melancolía por el corazón, como si estuviese obligada la naturaleza a dar señales de las venideras desgracias con cosas tan de poco momento
    como las referidas. El discreto y cristiano no ha de andar en puntillos con lo que quiere hacer el cielo. Llega Cipión a África, tropieza en saltando en tierra, tiénenlo por mal agüero sus soldados; pero él, abrazándose con el suelo, dijo: ''No
    te me podrás huir, África, porque te tengo asida y entre mis brazos''. Así que, Sancho, el haber encontrado con estas imágines ha sido para mí felicísimo acontecimiento.</p>

    <p>—Yo así lo creo —respondió Sancho—, y querría que vuestra merced me dijese qué es la causa por que dicen los españoles cuando quieren dar alguna batalla, invocando aquel San Diego Matamoros: "¡Santiago, y cierra, España!" ¿Está por ventura España
    abierta, y de modo que es menester cerrarla, o qué ceremonia es ésta?</p>

    <p>—Simplicísimo eres, Sancho —respondió don Quijote—; y mira que este gran caballero de la cruz bermeja háselo dado Dios a España por patrón y amparo suyo, especialmente en los rigurosos trances que con los moros los españoles han tenido; y así, le
    invocan y llaman como a defensor suyo en todas las batallas que acometen, y muchas veces le han visto visiblemente en ellas, derribando, atropellando, destruyendo y matando los agarenos escuadrones; y desta verdad te pudiera traer muchos ejemplos
    que en las verdaderas historias españolas se cuentan.</p>

    <p>Mudó Sancho plática, y dijo a su amo:</p>

    <p>—Maravillado estoy, señor, de la desenvoltura de Altisidora, la doncella de la duquesa: bravamente la debe de tener herida y traspasada aquel que llaman Amor, que dicen que es un rapaz ceguezuelo que, con estar lagañoso, o, por mejor decir, sin vista,
    si toma por blanco un corazón, por pequeño que sea, le acierta y traspasa de parte a parte con sus flechas. He oído decir también que en la vergüenza y recato de las doncellas se despuntan y embotan las amorosas saetas, pero en esta Altisidora
    más parece que se aguzan que despuntan.</p>

    <p>—Advierte, Sancho —dijo don Quijote—, que el amor ni mira respetos ni guarda términos de razón en sus discursos, y tiene la misma condición que la muerte: que así acomete los altos alcázares de los reyes como las humildes chozas de los pastores,
    y cuando toma entera posesión de una alma, lo primero que hace es quitarle el temor y la vergüenza; y así, sin ella declaró Altisidora sus deseos, que engendraron en mi pecho antes confusión que lástima.</p>

    <p>—¡Crueldad notoria! —dijo Sancho—. ¡Desagradecimiento inaudito! Yo de mí sé decir que me rindiera y avasallara la más mínima razón amorosa suya. ¡Hideputa, y qué corazón de mármol, qué entrañas de bronce y qué alma de argamasa! Pero no puedo pensar
    qué es lo que vio esta doncella en vuestra merced que así la rindiese y avasallase: qué gala, qué brío, qué donaire, qué rostro, que cada cosa por sí déstas, o todas juntas, le enamoraron; que en verdad en verdad que muchas veces me paro a mirar
    a vuestra merced desde la punta del pie hasta el último cabello de la cabeza, y que veo más cosas para espantar que para enamorar; y, habiendo yo también oído decir que la hermosura es la primera y principal parte que enamora, no teniendo vuestra
    merced ninguna, no sé yo de qué se enamoró la pobre.</p>

    <p>—Advierte, Sancho —respondió don Quijote—, que hay dos maneras de hermosura: una del alma y otra del cuerpo; la del alma campea y se muestra en el entendimiento, en la honestidad, en el buen proceder, en la liberalidad y en la buena crianza, y todas
    estas partes caben y pueden estar en un hombre feo; y cuando se pone la mira en esta hermosura, y no en la del cuerpo, suele nacer el amor con ímpetu y con ventajas. Yo, Sancho, bien veo que no soy hermoso, pero también conozco que no soy disforme;
    y bástale a un hombre de bien no ser monstruo para ser bien querido, como tenga los dotes del alma que te he dicho.</p>

    <p>En estas razones y pláticas se iban entrando por una selva que fuera del camino estaba, y a deshora, sin pensar en ello, se halló don Quijote enredado entre unas redes de hilo verde, que desde unos árboles a otros estaban tendidas; y, sin poder imaginar
    qué pudiese ser aquello, dijo a Sancho:
    </p>

    <p>—Paréceme, Sancho, que esto destas redes debe de ser una de las más nuevas aventuras que pueda imaginar. Que me maten si los encantadores que me persiguen no quieren enredarme en ellas y detener mi camino, como en venganza de la riguridad que con
    Altisidora he tenido. Pues mándoles yo que, aunque estas redes, si como son hechas de hilo verde fueran de durísimos diamantes, o más fuertes que aquélla con que el celoso dios de los herreros enredó a Venus y a Marte, así la rompiera como si
    fuera de juncos marinos o de hilachas de algodón.</p>

    <p>Y, queriendo pasar adelante y romperlo todo, al improviso se le ofrecieron delante, saliendo de entre unos árboles, dos hermosísimas pastoras; a lo menos, vestidas como pastoras, sino que los pellicos y sayas eran de fino brocado, digo, que las sayas
    eran riquísimos faldellines de tabí de oro. Traían los cabellos sueltos por las espaldas, que en rubios podían competir con los rayos del mismo sol; los cuales se coronaban con dos guirnaldas de verde laurel y de rojo amaranto tejidas. La edad,
    al parecer, ni bajaba de los quince ni pasaba de los diez y ocho.</p>

    <p>Vista fue ésta que admiró a Sancho, suspendió a don Quijote, hizo parar al sol en su carrera para verlas, y tuvo en maravilloso silencio a todos cuatro. En fin, quien primero habló fue una de las dos zagalas, que dijo a don Quijote:</p>

    <p>—Detened, señor caballero, el paso, y no rompáis las redes, que no para daño vuestro, sino para nuestro pasatiempo, ahí están tendidas; y, porque sé que nos habéis de preguntar para qué se han puesto y quién somos, os lo quiero decir en breves palabras.
    En una aldea que está hasta dos leguas de aquí, donde hay mucha gente principal y muchos hidalgos y ricos, entre muchos amigos y parientes se concertó que con sus hijos, mujeres y hijas, vecinos, amigos y parientes, nos viniésemos a holgar a este
    sitio, que es uno de los más agradables de todos estos contornos, formando entre todos una nueva y pastoril Arcadia, vistiéndonos las doncellas de zagalas y los mancebos de pastores. Traemos estudiadas dos églogas, una del famoso poeta Garcilaso,
    y otra del excelentísimo Camoes, en su misma lengua portuguesa, las cuales hasta agora no hemos representado. Ayer fue el primero día que aquí llegamos; tenemos entre estos ramos plantadas algunas tiendas, que dicen se llaman de campaña, en el
    margen de un abundoso arroyo que todos estos prados fertiliza; tendimos la noche pasada estas redes de estos árboles para engañar los simples pajarillos, que, ojeados con nuestro ruido, vinieren a dar en ellas. Si gustáis, señor, de ser nuestro
    huésped, seréis agasajado liberal y cortésmente; porque por agora en este sitio no ha de entrar la pesadumbre ni la melancolía.</p>

    <p>Calló y no dijo más. A lo que respondió don Quijote:</p>

    <p>—Por cierto, hermosísima señora, que no debió de quedar más suspenso ni admirado Anteón cuando vio al improviso bañarse en las aguas a Diana, como yo he quedado atónito en ver vuestra belleza. Alabo el asumpto de vuestros entretenimientos, y el de
    vuestros ofrecimientos agradezco; y, si os puedo servir, con seguridad de ser obedecidas me lo podéis mandar; porque no es ésta la profesión mía, sino de mostrarme agradecido y bienhechor con todo género de gente, en especial con la principal
    que vuestras personas representa; y, si como estas redes, que deben de ocupar algún pequeño espacio, ocuparan toda la redondez de la tierra, buscara yo nuevos mundos por do pasar sin romperlas; y porque deis algún crédito a esta mi exageración,
    ved que os lo promete, por lo menos, don Quijote de la Mancha, si es que ha llegado a vuestros oídos este nombre.</p>

    <p>—¡Ay, amiga de mi alma —dijo entonces la otra zagala—, y qué ventura tan grande nos ha sucedido! ¿Ves este señor que tenemos delante? Pues hágote saber que es el más valiente, y el más enamorado, y el más comedido que tiene el mundo, si no es que
    nos miente y nos engaña una historia que de sus hazañas anda impresa y yo he leído. Yo apostaré que este buen hombre que viene consigo es un tal Sancho Panza, su escudero, a cuyas gracias no hay ningunas que se le igualen.</p>

    <p>—Así es la verdad —dijo Sancho—: que yo soy ese gracioso y ese escudero que vuestra merced dice, y este señor es mi amo, el mismo don Quijote de la Mancha historiado y referido.</p>

    <p>—¡Ay! —dijo la otra—. Supliquémosle, amiga, que se quede; que nuestros padres y nuestros hermanos gustarán infinito dello, que también he oído yo decir de su valor y de sus gracias lo mismo que tú me has dicho, y, sobre todo, dicen dél que es el
    más firme y más leal enamorado que se sabe, y que su dama es una tal Dulcinea del Toboso, a quien en toda España la dan la palma de la hermosura.</p>

    <p>—Con razón se la dan —dijo don Quijote—, si ya no lo pone en duda vuestra sin igual belleza. No os canséis, señoras, en detenerme, porque las precisas obligaciones de mi profesión no me dejan reposar en ningún cabo.</p>

    <p>Llegó, en esto, adonde los cuatro estaban un hermano de una de las dos pastoras, vestido asimismo de pastor, con la riqueza y galas que a las de las zagalas correspondía; contáronle ellas que el que con ellas estaba era el valeroso don Quijote de
    la Mancha, y el otro, su escudero Sancho, de quien tenía él ya noticia, por haber leído su historia. Ofreciósele el gallardo pastor, pidióle que se viniese con él a sus tiendas; húbolo de conceder don Quijote, y así lo hizo.</p>

    <p>Llegó, en esto, el ojeo, llenáronse las redes de pajarillos diferentes que, engañados de la color de las redes, caían en el peligro de que iban huyendo. Juntáronse en aquel sitio más de treinta personas, todas bizarramente de pastores y pastoras vestidas,
    y en un instante quedaron enteradas de quiénes eran don Quijote y su escudero, de que no poco contento recibieron, porque ya tenían dél noticia por su historia. Acudieron a las tiendas, hallaron las mesas puestas, ricas, abundantes y limpias;
    honraron a don Quijote dándole el primer lugar en ellas; mirábanle todos, y admirábanse de verle.</p>

    <p>Finalmente, alzados los manteles, con gran reposo alzó don Quijote la voz, y dijo:</p>

    <p>—Entre los pecados mayores que los hombres cometen, aunque algunos dicen que es la soberbia, yo digo que es el desagradecimiento, ateniéndome a lo que suele decirse: que de los desagradecidos está lleno el infierno. Este pecado, en cuanto me ha sido
    posible, he procurado yo huir desde el instante que tuve uso de razón; y si no puedo pagar las buenas obras que me hacen con otras obras, pongo en su lugar los deseos de hacerlas, y cuando éstos no bastan, las publico; porque quien dice y publica
    las buenas obras que recibe, también las recompensara con otras, si pudiera; porque, por la mayor parte, los que reciben son inferiores a los que dan; y así, es Dios sobre todos, porque es dador sobre todos y no pueden corresponder las dádivas
    del hombre a las de Dios con igualdad, por infinita distancia; y esta estrecheza y cortedad, en cierto modo, la suple el agradecimiento. Yo, pues, agradecido a la merced que aquí se me ha hecho, no pudiendo corresponder a la misma medida, conteniéndome
    en los estrechos límites de mi poderío, ofrezco lo que puedo y lo que tengo de mi cosecha; y así, digo que sustentaré dos días naturales en metad de ese camino real que va a Zaragoza, que estas señoras zagalas contrahechas que aquí están son las
    más hermosas doncellas y más corteses que hay en el mundo, excetado sólo a la sin par Dulcinea del Toboso, única señora de mis pensamientos, con paz sea dicho de cuantos y cuantas me escuchan.</p>

    <p>Oyendo lo cual, Sancho, que con grande atención le había estado escuchando, dando una gran voz, dijo:</p>

    <p>—¿Es posible que haya en el mundo personas que se atrevan a decir y a jurar que este mi señor es loco? Digan vuestras mercedes, señores pastores: ¿hay cura de aldea, por discreto y por estudiante que sea, que pueda decir lo que mi amo ha dicho, ni
    hay caballero andante, por más fama que tenga de valiente, que pueda ofrecer lo que mi amo aquí ha ofrecido?</p>

    <p>Volvióse don Quijote a Sancho, y, encendido el rostro y colérico, le dijo:</p>

    <p>—¿Es posible, ¡oh Sancho!, que haya en todo el orbe alguna persona que diga que no eres tonto, aforrado de lo mismo, con no sé qué ribetes de malicioso y de bellaco? ¿Quién te mete a ti en mis cosas, y en averiguar si soy discreto o majadero? Calla
    y no me repliques, sino ensilla, si está desensillado Rocinante: vamos a poner en efecto mi ofrecimiento, que, con la razón que va de mi parte, puedes dar por vencidos a todos cuantos quisieren contradecirla.</p>

    <p>Y, con gran furia y muestras de enojo, se levantó de la silla, dejando admirados a los circunstantes, haciéndoles dudar si le podían tener por loco o por cuerdo. Finalmente, habiéndole persuadido que no se pusiese en tal demanda, que ellos daban por
    bien conocida su agradecida voluntad y que no eran menester nuevas demostraciones para conocer su ánimo valeroso, pues bastaban las que en la historia de sus hechos se referían, con todo esto, salió don Quijote con su intención; y, puesto sobre
    Rocinante, embrazando su escudo y tomando su lanza, se puso en la mitad de un real camino que no lejos del verde prado estaba. Siguióle Sancho sobre su rucio, con toda la gente del pastoral rebaño, deseosos de ver en qué paraba su arrogante y
    nunca visto ofrecimiento.</p>

    <p>Puesto, pues, don Quijote en mitad del camino —como os he dicho—, hirió el aire con semejantes palabras:</p>

    <p>—¡Oh vosotros, pasajeros y viandantes, caballeros, escuderos, gente de a pie y de a caballo que por este camino pasáis, o habéis de pasar en estos dos días siguientes! Sabed que don Quijote de la Mancha, caballero andante, está aquí puesto para defender
    que a todas las hermosuras y cortesías del mundo exceden las que se encierran en las ninfas habitadoras destos prados y bosques, dejando a un lado a la señora de mi alma Dulcinea del Toboso. Por eso, el que fuere de parecer contrario, acuda, que
    aquí le espero.</p>

    <p>Dos veces repitió estas mismas razones, y dos veces no fueron oídas de ningún aventurero; pero la suerte, que sus cosas iba encaminando de mejor en mejor, ordenó que de allí a poco se descubriese por el camino muchedumbre de hombres de a caballo,
    y muchos dellos con lanzas en las manos, caminando todos apiñados, de tropel y a gran priesa. No los hubieron bien visto los que con don Quijote estaban, cuando, volviendo las espaldas, se apartaron bien lejos del camino, porque conocieron que
    si esperaban les podía suceder algún peligro; sólo don Quijote, con intrépido corazón, se estuvo quedo, y Sancho Panza se escudó con las ancas de Rocinante.</p>

    <p>Llegó el tropel de los lanceros, y uno dellos, que venía más delante, a grandes voces comenzó a decir a don Quijote:</p>

    <p>—¡Apártate, hombre del diablo, del camino, que te harán pedazos estos toros!
    </p>

    <p>—¡Ea, canalla —respondió don Quijote—, para mí no hay toros que valgan, aunque sean de los más bravos que cría Jarama en sus riberas! Confesad, malandrines, así a carga cerrada, que es verdad lo que yo aquí he publicado; si no, conmigo sois en batalla.</p>

    <p>No tuvo lugar de responder el vaquero, ni don Quijote le tuvo de desviarse, aunque quisiera; y así, el tropel de los toros bravos y el de los mansos cabestros, con la multitud de los vaqueros y otras gentes que a encerrar los llevaban a un lugar donde
    otro día habían de correrse, pasaron sobre don Quijote, y sobre Sancho, Rocinante y el rucio, dando con todos ellos en tierra, echándole a rodar por el suelo. Quedó molido Sancho, espantado don Quijote, aporreado el rucio y no muy católico Rocinante;
    pero, en fin, se levantaron todos, y don Quijote, a gran priesa, tropezando aquí y cayendo allí, comenzó a correr tras la vacada, diciendo a voces:</p>

    <p>—¡Deteneos y esperad, canalla malandrina, que un solo caballero os espera, el cual no tiene condición ni es de parecer de los que dicen que al enemigo que huye, hacerle la puente de plata!</p>

    <p>Pero no por eso se detuvieron los apresurados corredores, ni hicieron más caso de sus amenazas que de las nubes de antaño. Detúvole el cansancio a don Quijote, y, más enojado que vengado, se sentó en el camino, esperando a que Sancho, Rocinante y
    el rucio llegasen. Llegaron, volvieron a subir amo y mozo, y, sin volver a despedirse de la Arcadia fingida o contrahecha, y con más vergüenza que gusto, siguieron su camino.</p>
</body>

</html>
